echo off
cls
echo Starting OpenSees..
echo off
C:\tcleditor\bin\OpenSees.exe "C:\Users\engal\Desktop\Model-SAC9-2D\Run-withTMD.tcl" 
echo   ---------------------------------------------------------------------------
C:\tcleditor\bin\stop.exe C:\Users\engal\Desktop\Model-SAC9-2D\Run-withTMD.tcl
